Subject: Re: py-postgresql package
To: None <tech-pkg@NetBSD.ORG>
From: Ty Sarna <>
List: tech-pkg
Date: 02/25/2000 02:45:03
In article <>,
D'Arcy J.M. Cain <> wrote:
> > If in fact the working system was using 1.1 of files/, I'll go
> > ahead and fix files/ to use "-R..." instead of "-Wl,-R...."
> But then other system will break.  Can we wait until we see exactly what
> the difference is before we change it?

No, it shouldn't break. I think cc has accepted -R since 1.4 at least.
It may break for 1.3.x, but I don't know how much of pkgsrc works for
them presently anyway. I think I've been just using -R in my other
packages, so there is precedent.